[global settings]
formFrameColor = 0x03e0
formBodyColor = 0x0000
formTextColor = 0x03e0
formTitleTextColor = 0x03e0
buttonTextColor = 0x03e0
spinBoxNormalColor = 0x0200
spinBoxFocusColor = 0x03e0
spinBoxFrameColor = 0x03e0
spinBoxTextColor = 0x03e0
spinBoxTextHiLightColor = 0x0200
listViewBarColor1 = 0x0200
listViewBarColor2 =0x24a0
listTextColor = 0x03e0
listTextHighLightColor = 0x03e0
popMenuTextColor = 0x03e0
popMenuTextHighLightColor = 0x7fff
popMenuBarColor = 0x03e0

[start button]
x = 3
y = 172
w =48
h =18
textColor = 0x0000
file =none
show = 0

[start menu]
x = 0
y = 0
itemX = 19
itemY = 17
barLeft = 16
itemHeight = 17
itemWidth = 1

[brightness btn]
x =237
y =1
w =16
h =16

[folderup btn]
x = 0
y = 0
w =40
h =16

[disk icon]
x = 216
y = 1

[main list]
textColor = 0x7fff
textColorHilight = 0x0000
selectionBarColor1 = 0x03e0
selectionBarColor2 = 0x03e0
selectionBarOpacity = 28


[big clock]
x = 14
y = 52
show = 1

[calendar year]
x = 90
y = 52
show = 1

[calendar month]
x = 58
y = 52
show = 1

[calendar day]
x = 16
y = 96
highlightColor = 0x03e0
dw = 16
dh =14
show = 1

[folder text]
x = 20
y = 6
w =160
h =16
color = 0x03e0

[setting window]
spinBoxWidth =108

[rom info window]
w =220
h =144

[help window]
w =200
h =160

[end]



